iChrono will not install

I have actually attempted downloading and install iChrono, unzipping and also mounting, yet I get the adhering to mistake message:

You can not install the documents "iChrono. 3. wdgt" due to the fact that it isn't a legitimate widget?

The needs are Mac OS X 10.4 or later on, yet I have 10.6.4. When I attempt to install, I get the adhering to mistake message:

7/09/10 6:46:07 PM  Widget Installer[327]   Can't open input server /Library/InputManagers/MultiClutchInputManager.bundle
.

After re-installing the package by downloading and install MultiClutchInput, I quit obtaining mistake messages in the log.

I saw that when I unzip the zip documents, I receive the adhering to message:

8/09/10 9:30:05 AM  SIMBL Agent[108]    warning: failed to get scripting definition from /System/Library/CoreServices/Archive Utility.app; it may not be scriptable.
8/09/10 9:30:05 AM  Archive Utility[699]    Error loading /Users/chris/Library/Application Support/SIMBL/Plugins/megazoomer.bundle/Contents/MacOS/megazoomer:  dlopen(/Users/chris/Library/Application Support/SIMBL/Plugins/megazoomer.bundle/Contents/MacOS/megazoomer, 265): no suitable image found.  Did find:
    /Users/chris/Library/Application Support/SIMBL/Plugins/megazoomer.bundle/Contents/MacOS/megazoomer: no matching architecture in universal wrapper
.

Any kind of pointers on what to do?

0
2019-05-05 18:24:36
Source Share
Answers: 1

Ok, so the trouble appears to be that you do not have the MultiClutch package in InputManagers.

Multiclutch permits you to assign personalized key-board faster ways in an offered application to an offered motion, as an example if you intended to "swipe" to transform a tab in safari or comparable.

It functions by mounting a straightforward input supervisor that captures motion occasions, aims to see what faster way you've specified for it in the frontmost application (if you have not specified anything, it acts in the typical fashion), and also executes that faster way.

I do not recognize what iChrono does yet you could attempt downloading and install MultiClutch (the free little app) since that will undoubtedly install the InputManager, if you later on "remove" it (by dragging it right into the whip), the Input Manager will certainly remain there and also your widget needs to have the ability to utilize it.

Examine that you have

/ Library/InputManagers/MultiClutchInputManager. package

... and also if you do and also it still does not function, attempt knocking that package (conserve a duplicate simply in instance) and also see if you can get a new duplicate.

UPDATE : Could you create a new customer and also attempt to download and install+decompress+install from that customer rather? Logoff and also login with the new customer.

There could be some unusual or inappropriate package being in your customer.

UPDATE 2 As an included incentive, you can attempt to change your Megazoomer's SIMBL with the initial one. I assume you have an old variation that in some way is not Universally suitable. To those results a variation was assembled by Mathias Meyer that forked the initial variation.

You can locate his variation here (web links to zip). Download and install and also uncompress the zip and also decline megazoomer.bundle right into ~/ Library/Application Support/SIMBL/Plugins (overwrite it!)

I've taken this details from GITHUB : here

0
2019-05-09 04:34:33
Source